<head>
  <meta charset="utf-8">
  <title>{{ .Title }}</title>

  {{ "<!-- mobile responsive meta -->" | safeHTML }}
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
  <meta name="description" content="{{ with .Params.Description }}{{ . }}{{ else }}{{ with .Site.Params.description }}{{ . }}{{ end }}{{ end }}">
  {{ with .Site.Params.author }}<meta name="author" content="{{ . }}">{{ end }}
  {{ hugo.Generator }}

  {{ "<!-- plugins -->" | safeHTML }}
  {{ range .Site.Params.plugins.css }}
  <link rel="stylesheet" href="{{ .link | absURL }}">
  {{ end }}

  {{ "<!-- Main Stylesheet -->" | safeHTML }}
  <!-- {{ $styles := resources.Get "scss/style.scss" | resources.ExecuteAsTemplate "style.main.scss" . | toCSS | minify | fingerprint }} -->
  {{ $sassTemplate := resources.Get "scss/style.scss" }}
  {{ $style := $sassTemplate | resources.ExecuteAsTemplate "main.scss" . | toCSS | minify | fingerprint }}
  <link rel="stylesheet" href="{{ $style.Permalink }}" media="screen">

  {{ "<!--Favicon-->" | safeHTML }}
  <link rel="shortcut icon" href="{{ `images/favicon.png` | absURL }}" type="image/x-icon">
  <link rel="icon" href="{{ `images/favicon.png` | absURL }}" type="image/x-icon">

</head>